Critical remote code execution vulnerability discovered in the local web server installed by Zoom video conferencing for macOS

Source : Zoom Video Conferencing for macOS Also Vulnerable to Critical RCE Flaw